Description

Dear Understanding Society,

I'm a researcher at the Bradford Institute for Health Research and UCL, and I'm trying to work out how to evaluate the City of Culture
2025 (which was recently awarded to Bradford).

We are considering whether data from Understanding Society might help.
Do you know the approximate annual sample size in Bradford, and if researchers can see which local authority participants live in?

Many thanks
Dan

History

#1 - 07/27/2022 05:20 PM - Understanding Society User Support Team
- Category set to Data documentation

- Status changed from New to Feedback

- % Done changed from 0 to 50

- Private changed from Yes to No

Dear Dan,

Here are the sample sizes (individual respondents) across 11 waves of the UKHLS for Bradford identified as Local Authority District E08000032
"Bradford":

w1 568
w2 535
w3 483
w4 456
w5 444
w6 531
w7 543
w8 512
w9 445
w10 420
w11 372

Could you elaborate what you mean local authority in this context, please?

Best wishes,
Piotr,
UKHLS User Support Team

#2 - 07/27/2022 07:14 PM - Dan Lewer

Thank you very much, this is extremely useful. | was looking for the number of participants in Bradford (E08000032), so this is exactly what | need.

Could | check that this includes both adults and children (or is it just adults)?

When you access data from the UK Data Service, is it possible to see the participant's local authority (ie. the upper-tier unitary or country council in
which they live)?

One final question (though please do not worry if you are not able to do this) - are you able to do a cross-tab of ethnicity vs. resident in Bradford (so
we can see if there is a good representation of different ethnic groups)?

Best wishes

Dan

#3 - 08/01/2022 03:00 PM - Understanding Society User Support Team

03/13/2024 12




- File adult 16+ individuals.log added
- File all individuals.log added
- % Done changed from 50 to 80

Dear Dan,

These are the sample sizes for adult (16+) individuals, I'm attaching samples sizes for adult and all individuals with the breakdown by ethnicity. As
you can see, ethnic minorities are over-sampled, however, when you weight the data using the weights included, you will get an accurate population
proportions estimate. One important thing to note - Local Authority Districts is available under Special Licence which means that you need to apply for
the data first, please see our website for details (https://www.understandingsociety.ac.uk/documentation/linked-data/geographical-identifiers). As you
will see, local authority is not on the list, | will have to check with my colleagues if there is a way to get these.

Best wishes,
Piotr,
UKHLS User Support Team

#4 - 11/30/2023 10:59 AM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100

Files
adult 16+ individuals.log 11.5KB 08/01/2022 Understanding Society User Support Team
all individuals.log 12.2 KB 08/01/2022 Understanding Society User Support Team
